<!DOCTYPE html>
<html>
<head lang="fr" xmlns="http://www.w3.org/1999/xhtml">
	<title>25 also, too et as well</title>
	<meta charset="utf-8" />
	<link rel="stylesheet" href="Anglais_A_Z.css" />
</head>
<body>
	<h1 class="num_sheet">25</h1>	<!-- numéro de la fiche -->
	<h1 class="title_sheet"><i>also, too</i> et <i>as well</i></h1>	<!-- titre de la fiche -->
	<hr>				<!-- ligne e séparation -->
	<ol>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">Ces trois expressions ont le même sens : "aussi", "également", mais ne se placent pas au même enroit. En général, <b>also</b> se place à côté du verbe (<a href="192.html" class="num_link">292</a>) tandis que <b>too</b> et <b>as well</b> se placent en fin de proposition.</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>

						<p class="en_exemple">She's good pianist, and she <b>also</b> plays the violon.</p>		<!-- phrase anglaise (fushia) -->
						<p class="en_exemple">She's good pianist, and she plays the violon <b>too/as well</b>.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">C'est une bonne pianiste, elle joue aussi du violon.</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
			<p class="txt_explanation">Notez bien que <span class="txt_barre">she plays too the violon</span> serait impossible: <br /><i>En anglais, on ne peut pas séparer un verbe de son complément d'objet.</i></p>
		</li>

		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation"><b>As well as</b> = "ainsi que", "et aussi" ou "non seulement...mais aussi".<br />L'expression peut alors être suivi e la forme en <b><i>-ing</i></b>.</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple">I speak German <b>as well as</b> French. <u class="fr">(Attention</u> : <span class="txt_barre">I speak as well German as French</span><span class="fr"> n'existe pas en anglais.)</span></p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Je parle le français et aussi l'allemand.<p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">She acts <b>as well as <u>dancing</u></b>.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Elle fait non seulement de la danse, mais aussi du théâtre.</p>		<!-- traduction de la phrase (noir) -->
						<p><i>A ne pas confondre avec :</i></p>
						<p class="en_exemple">She acts <b>as well as <u>she dances</u></b>.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Elle joue aussi bien qu'elle danse.</p>		<!-- traduction de la phrase (noir) -->

					</li>
				</ul>
			</div>
		</li>
	</ol>
	
	<hr />
	<p class="foot_link"> pour voir "moi aussi" (<i>me too, ...</i>) <a href="57.html" class="num_link">57.1</a></p>
	<!-- Javascript -->
	<hr />
	<button id="b1">fr</button>
	<div id="train"></div>
	<button id="b2">en</button>
	<div id="answers"></div>
	<script type="text/javascript" src="train.js"></script>
	<!-- / Javascript -->
</body>
</html>